name: Admin Toolbar Search
description: Provides search of Admin Toolbar items.
package: Administration
type: module
core_version_requirement: ^9.5 || ^10 || ^11
configure: admin_toolbar_search.settings
dependencies:
  - admin_toolbar:admin_toolbar

# Information added by Drupal.org packaging script on 2025-07-29
version: '3.6.2'
project: 'admin_toolbar'
datestamp: 1753826108
